## r-cran-gam 1.08

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2013-04-23
Version: 1.08
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
        additive models, as described in chapter 7 of "Statistical
        Models in S" (Chambers and Hastie (eds), 1991), and
        "Generalized Additive Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines
Suggests: akima
License: GPL-2
Packaged: 2013-04-24 02:02:27 UTC; hastie
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-24 09:46:10

## r-cran-gam 1.06.2

=== debian/changelog ===
r-cran-gam (1.06.2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 29 Mar 2012 14:29:37 -0400

r-cran-gam (1.04-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #610159)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 12:55:57 -0600

=== debian/control ===
Source: r-cran-gam
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.10.0~1)
Standards-Version: 3.9.3

Package: r-cran-gam
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Generalized Additive Models for R
 Functions for fitting and working with generalized additive models,
 as described in chapter 7 of “Statistical Models in S” (Chambers and
 Hastie (eds), 1991), and “Generalized Additive Models” (Hastie and
 Tibshirani, 1990).

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-gam package

include /usr/share/R/debian/r-cran.mk

## r-cran-gam 1.08

=== debian/changelog ===
r-cran-gam (1.08-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 24 Apr 2013 19:53:58 -0400

r-cran-gam (1.06.2-2) unstable; urgency=low

  * Rebuild for R 3.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:29:05 -0400

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>> 2.10.0~1)
+Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
+Homepage: http://cran.r-project.org/package=gam
 
 Package: r-cran-gam
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-gam package

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKG_CFLAGS=$(CFLAGS)
PKG_CXXFLAGS=$(CXXFLAGS)
PKG_CPPFLAGS=$(CPPFLAGS)
PKG_FFLAGS=$(FFLAGS)

export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

## r-cran-gam 1.09.1

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2013-08-11
Version: 1.09.1
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
		additive models, as described in chapter 7 of "Statistical Models in
		S" (Chambers and Hastie (eds), 1991), and "Generalized Additive
		Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines, R (>= 3.1)
Suggests: akima, foreach
License: GPL-2
Packaged: 2013-09-12 10:44:42 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-10 10:54:04

=== debian/changelog ===
r-cran-gam (1.09.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 15 Apr 2014 00:56:49 -0400

r-cran-gam (1.09-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:37:17 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://cran.r-project.org/package=gam
 
 Package: r-cran-gam

## r-cran-gam 1.12

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2015-05-11
Version: 1.12
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
		additive models, as described in chapter 7 of "Statistical Models in
		S" (Chambers and Hastie (eds), 1991), and "Generalized Additive
		Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: stats, splines, foreach
Suggests: akima
License: GPL-2
NeedsCompilation: yes
Packaged: 2015-05-13 05:57:11 UTC; hastie
Repository: CRAN
Date/Publication: 2015-05-13 08:49:49

=== debian/changelog ===
r-cran-gam (1.12-2) unstable; urgency=medium

  * Include dependency on r-cran-foreach. (Closes# 793588)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Sep 2015 11:58:41 -0400

r-cran-gam (1.12-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 20:03:17 -0400

=== debian/control ===
Source: r-cran-gam
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 9), cdbs, r-base-dev (>= 3.0), dpkg-dev (>= 1.16.1~), r-cran-foreach
Standards-Version: 3.9.6
Homepage: http://cran.r-project.org/package=gam

Package: r-cran-gam
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-foreach
Description: Generalized Additive Models for R
 Functions for fitting and working with generalized additive models,
 as described in chapter 7 of “Statistical Models in S” (Chambers and
 Hastie (eds), 1991), and “Generalized Additive Models” (Hastie and
 Tibshirani, 1990).

=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/gam_(.*)\.tar\.gz

## r-cran-gam 1.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gam
 Type: Package
 Title: Generalized Additive Models
-Date: 2015-05-11
-Version: 1.12
+Date: 2017-04-20
+Version: 1.14-4
 Author: Trevor Hastie
 Description: Functions for fitting and working with generalized
 		additive models, as described in chapter 7 of "Statistical Models in
@@ -13,6 +13,6 @@
 Suggests: akima
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2015-05-13 05:57:11 UTC; hastie
+Packaged: 2017-04-24 21:47:15 UTC; hastie
 Repository: CRAN
-Date/Publication: 2015-05-13 08:49:49
+Date/Publication: 2017-04-25 06:27:16 UTC

=== debian/changelog ===
r-cran-gam (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch: version=4
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * d/copyright: DEP5
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 15:15:49 +0100

=== debian/control ===
Source: r-cran-gam
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>> 10),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-foreach
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
Homepage: http://cran.r-project.org/package=gam

Package: r-cran-gam
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Additive Models for R
 Functions for fitting and working with generalized additive models,
 as described in chapter 7 of “Statistical Models in S” (Chambers and
 Hastie (eds), 1991), and “Generalized Additive Models” (Hastie and
 Tibshirani, 1990).

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/gam_(.*)\.tar\.gz

## r-cran-gam 1.14-4

=== debian/changelog ===
r-cran-gam (1.14-4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to explain RData files

 -- Andreas Tille <tille@debian.org>  Wed, 06 Sep 2017 21:47:17 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-foreach
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
 Homepage: http://cran.r-project.org/package=gam

## r-cran-gam 1.15

=== debian/changelog ===
r-cran-gam (1.15-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * cme fix dpkg-control
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 08:37:16 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>> 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev (>= 3.0),
                r-cran-foreach
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
 Homepage: http://cran.r-project.org/package=gam

## r-cran-gam 1.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: gam
 Type: Package
 Title: Generalized Additive Models
-Date: 2017-04-20
-Version: 1.14-4
+Date: 2018-07-19
+Version: 1.16
 Author: Trevor Hastie
 Description: Functions for fitting and working with generalized
 		additive models, as described in chapter 7 of "Statistical Models in
@@ -13,6 +13,6 @@
 Suggests: akima
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-04-24 21:47:15 UTC; hastie
+Packaged: 2018-07-20 01:19:01 UTC; hastie
 Repository: CRAN
-Date/Publication: 2017-04-25 06:27:16 UTC
+Date/Publication: 2018-07-20 08:00:05 UTC

=== debian/changelog ===
r-cran-gam (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:38:12 +0200

r-cran-gam (1.15-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 18:00:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-cran-gam
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
                r-cran-foreach
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gam.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gam.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
 Homepage: http://cran.r-project.org/package=gam
 
 Package: r-cran-gam

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gam_(.*)\.tar\.gz

## r-cran-gam 1.16.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Generalized Additive Models
 Date: 2018-07-19
-Version: 1.16
+Version: 1.16.1
 Author: Trevor Hastie
 Description: Functions for fitting and working with generalized
 		additive models, as described in chapter 7 of "Statistical Models in
@@ -13,6 +13,6 @@
 Suggests: akima
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2018-07-20 01:19:01 UTC; hastie
+Packaged: 2019-07-03 07:29:25 UTC; ripley
 Repository: CRAN
-Date/Publication: 2018-07-20 08:00:05 UTC
+Date/Publication: 2019-07-03 08:10:33 UTC

=== debian/changelog ===
r-cran-gam (1.16.1-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 08:26:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-foreach
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
-Homepage: http://cran.r-project.org/package=gam
+Homepage: https://cran.r-project.org/package=gam
 
 Package: r-cran-gam
 Architecture: any

## r-cran-gam 1.20

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2020-6-27
Version: 1.20
Author: Trevor Hastie
Description: Functions for fitting and working with generalized
		additive models, as described in chapter 7 of "Statistical Models in S" (Chambers and Hastie (eds), 1991), and "Generalized Additive Models" (Hastie and Tibshirani, 1990).
Maintainer: Trevor Hastie <hastie@stanford.edu>
Depends: R (>= 3.5.0),stats, splines, foreach
Suggests: akima, testthat
License: GPL-2
NeedsCompilation: yes
Packaged: 2020-07-01 23:25:31 UTC; hastie
Repository: CRAN
Date/Publication: 2020-07-05 04:50:37 UTC

=== debian/changelog ===
r-cran-gam (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 08:33:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreach
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
 Homepage: https://cran.r-project.org/package=gam
+Rules-Requires-Root: no
 
 Package: r-cran-gam
 Architecture: any

## r-cran-gam 1.20.2

=== debian/changelog ===
r-cran-gam (1.20.2-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 11:52:03 +0200

r-cran-gam (1.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Mar 2022 08:17:31 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-gam
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
+Homepage: https://cran.r-project.org/package=gam
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-foreach
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
-Homepage: https://cran.r-project.org/package=gam
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gam
 Architecture: any

## r-cran-gam 1.22

=== DESCRIPTION ===
Package: gam
Type: Package
Title: Generalized Additive Models
Date: 2024-09-12
Version: 1.22-5
Authors@R: c(person(given = "Trevor",
                    family = "Hastie",
                    role = c("aut", "cre"),
                    email = "hastie@stanford.edu"),
	   person("Balasubramanian", "Narasimhan", role=c("ctb")))
Description: Functions for fitting and working with generalized	additive models, as described in chapter 7 of "Statistical Models in S" (Chambers and Hastie (eds), 1991), and "Generalized Additive Models" (Hastie and Tibshirani, 1990).
Depends: R (>= 4.0), stats, splines, foreach
Suggests: interp, testthat
License: GPL-2
RoxygenNote: 7.2.1
Encoding: UTF-8
Imports: methods
NeedsCompilation: yes
Packaged: 2024-09-12 19:31:55 UTC; hastie
Author: Trevor Hastie [aut, cre],
  Balasubramanian Narasimhan [ctb]
Maintainer: Trevor Hastie <hastie@stanford.edu>
Repository: CRAN
Date/Publication: 2024-09-12 22:10:25 UTC

=== debian/changelog ===
r-cran-gam (1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 08:23:21 +0100

## r-cran-gam 1.22-1

=== debian/changelog ===
r-cran-gam (1.22-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:31:09 +0100

## r-cran-gam 1.22-2

=== debian/changelog ===
r-cran-gam (1.22-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jun 2023 13:49:12 +0200

## r-cran-gam 1.22-3

=== debian/changelog ===
r-cran-gam (1.22-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 21:30:31 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
 Homepage: https://cran.r-project.org/package=gam
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-gam 1.22-5

=== debian/changelog ===
r-cran-gam (1.22-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 09:43:22 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
 Homepage: https://cran.r-project.org/package=gam
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-interp,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-gam 1.22-7

=== debian/changelog ===
r-cran-gam (1.22-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 10:52:22 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-gam
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-foreach,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gam.git
 Homepage: https://cran.r-project.org/package=gam
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-foreach
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gam
 Architecture: any
